:host {
  display: block;
  background-color: white;
}

.notification-container {
  display: grid;
  grid-template-areas:
    "title button"
    "message button";
  align-items: center;
  justify-content: space-between;
  row-gap: 8px;
  column-gap: 16px;

  .title {
    grid-area: title;
  }

  .message {
    grid-area: message;
  }

  .button {
    grid-area: button;
  }
}
